.heigth{
    height: 29%;
    background-color: rgb(102, 102, 102);
}
.center{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.center p{
    font-size: 20px;
    color: #fff;
}
ion-icon{
    font-size: 45px;
    color: #fff;
}